.feature-slide-content{
width:100% !important;
max-width:none;
}

.feature-slide-logo{
width:100%;
}

#footer-1{
    display: none !important;
}

.p-font{
    font-family: fwtm, sans-serif !important;
    font-weight: 100 !important;
    line-height: 1em;
}

span.custombutt{
    font-family: fwtm, sans-serif !important;
    font-weight: 100 !important;
}

#shadow span.file-download-text{
    padding-left: 0.5rem;
  	padding-right: 0.5rem;
    line-height: 0.8em;
}

h1{
    line-height: 1em;
}

/*

h1.heading{
    font-family: "agd1", sans-serif !important;
	font-weight: 100 !important;
}

h2.heading{
    font-family: "agd1", sans-serif !important;
	font-weight: 100 !important;
}

h3.heading{
    font-family: "agd1", sans-serif !important;
	font-weight: 100 !important;
}

span.custombutt{
    font-family: "agd1", sans-serif !important;
	font-weight: 100 !important;
}
*/

a.button-content.custombutt_link.align-center{
    width: auto !important;
    display: inline-block !important;
}

a.file-upload-container.button-content.custombutt_link{
    text-align: center;
}

#main_body #stack_215632 span.file-download-text{
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
}


span.file-download-arrow.button-content-inner{
    display: none !important;
}
/***************************/

#header-area{
 	/*height: calc(100vh - 46px); */
}

#main_body #stack_215632 .button-content:hover{
    background-color: #910049;
}

#main_body .nblug-veipa a.button-content.custombutt_link.align-center:hover{
 	background-color: #910049;
}

#main_body .nblug-z55vt a.button-content.custombutt_link.align-center:hover{
   	background-color: #910049;
}

#main_body #stack_215636 .button-content:hover{
  	background-color: #1c6c5c;
}

#whitetext{
    color: #ffffff;
}

#main_body #stack_215637 #phonetitle{
    float: left;
}

#main_body #stack_215637 #emailtitle{
    float: left;
}

#main_body #stack_215637 #emailtitle{
    float: left;
}

#main_body #stack_215637 #hourstitle{
    float: left;
}

#main_body #stack_215637 section.social{
    margin-top: 0.4375rem
}

#main_body #stack_216167 .background-image, #main_body #stack_216203 .background-image, #main_body #stack_216202 .background-image,#stack_216150 .background-image{
    background-size: cover;
    background-attachment: fixed;
    will-change: auto;
}

/**Home**/
.feature-slide-content {
    width: 100%;
    height: 100%;
}

.feature-slide-logo .logo {
    width: 100%;
    height: 100%;
    max-height: none!important;
    background-size: 137.5rem;
    background-position: center center;
}

.feature-slide-padding {
    display:none;
}

.feature-slide-logo {
    height:100%;
}

body .feature-slide-logo .logo {
    background-image: url(/site_files/16784/custom/554/images/longlogo.jpg), url(/site_files/16784/custom/554/images/transparent.png);
    background-position: center 40%, center;
    background-position-y: 20%, 82% !important;
    background-size: contain, 8rem;
}

@media(max-width: 740px){
    body .feature-slide-logo .logo {
        background-image: url(/site_files/16784/custom/554/images/longlogo.jpg);
    }
}


.feature-slide-overlay {
    height: 6.25rem!important;
    width: 6.25rem!important;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -3.125rem;
    top: 69%;
    margin-top: 1.6875rem;
    background-position: center center;
}

body:not(.is-mobile) .feature-slide-content-box-padding{
    height: 100%;
    padding: 0;
    margin: 0;
}
body:not(.is-mobile) .feature-slide-content.cp-center .feature-slide-content-box{
    height: 100%;
}
/**BOOK**/

.nblug-veipa .block_content_container{
    text-align: center;
}


body:not(.editor) #main_body #block_462564{
    padding-top: 0;
}

#main_body .nblug-xe959 p.text-center{
    letter-spacing: 0.039em;
    line-height: 1.15em;
}

#main_body .nblug-veipa span.custombutt{
    transform: translate(0, 0.1875rem);
    font-size: 2.75rem;
    padding: 0 0.9rem;
}

#main_body .nblug-veipa a.button-content.custombutt_link.align-center{
    padding-bottom: 0.7rem;
    padding-top: 0.9rem;
}

body:not(.editor) #main_body #block_462562{
    padding-top: 0.625rem;
}

body:not(.editor) #main_body .nblug-nsrtz{
    padding-bottom: 0.3rem;
}

body:not(.editor) #shadow #stack_217089, #shadow #stack_217089 .nblug-yg89m, #shadow #stack_217089 .nblug-elvgt{
 	padding-top: 0;
}

@media(max-width: 740px){
  	#shadow #stack_217089 .nblug-yg89m{
     	display: none;
    }
}

/**ABOUT**/

#main_body .nblug-2ozfq p{
    line-height: 1.38em;
}

/**HOURS**/

#main_body .nblug-vy4bt p.text-center{
    font-size: 4.125rem;
    letter-spacing: 0.033em;
    padding-top: 0.625rem;
}

#main_body .nblug-vy4bt h2.heading.typekit-element{
    letter-spacing: 0.028em;
    line-height: 1em;
}

#main_body .nblug-vy4bt #whitetext{
    font-size: 2.875rem;
    letter-spacing: 0.026em;
}

body:not(.editor) #main_body .nblug-vy4bt #whitetext{
  	padding-top: 0.375rem;
}

body:not(.editor) #main_body #stack_215631 .nblug-vy4bt{
  	padding-bottom: 1.75rem;
}

#main_body .nblug-vy4bt .text_block_text.text-padding.p-font.p-font-all{
    padding-top: 0;
}

body:not(.editor) #main_body .nblug-ptvko{
    margin-top: 0.1rem;
}

body:not(.editor) #main_body .nblug-vy4bt p.text-center{
 	padding-top: 1.75rem;
}

#main_body #stack_216152 .block h2.heading{
    letter-spacing: 0.024em !important;
}

body:not(#editor) #main_body .nblug-jm9kf{
    padding-top: 0.6875rem;
    padding-bottom: 0;
}

#main_body #stack_215632 .file_upload_block .file-upload-container{
    font-size: 3rem !important;
    letter-spacing: 0.02em !important;
    padding: 0 0.25rem !important;
    line-height: 1.4em !important;
}

#main_body #stack_215632 span.file-download-text{
    line-height: 1em;
}

#main_body #stack_215631 .nblug-vy4bt{
    background-image: url(/site_files/16784/custom/554/images/cupleft.png), url(/site_files/16784/custom/554/images/cupright.png), url(/site_files/16784/custom/554/images/diamond@4x.png), url(/site_files/16784/custom/554/images/diamond@4x.png);
    background-repeat: no-repeat;
    background-size: 5.5rem, 5.5rem, 1rem, 1rem;
    background-position-x: 1.875rem, 51.1875rem, 18rem, 40rem;
    background-position-y: 1.125rem, 1.125rem, 7.5rem, 7.5rem;
}


body:not(.editor) #stack_215631 .nblug-vy4bt .block_content_container{
    padding-top: 0.5rem;
}

body:not(.editor) #stack_216201{
    margin-top: 1rem !important;
}

/**MENUS**/

body:not(.editor) #content #stack_215631{
    padding-top: 3px;
}


/**WHATSON**/

/**FUNCTIONS**/

#main_body .nblug-415z4 h2.heading{
    letter-spacing: 0.017em;
    line-height: 0.9em;
}

#main_body .nblug-415z4 p{
    letter-spacing: 0.042em;
    line-height: 1.1em;
}

body:not(#editor) #main_body .nblug-z55vt{
    padding-top: 0;
}

#main_body .nblug-z55vt span.custombutt{
    font-size: 2.4375rem;
    letter-spacing: 0.01em;
    padding: 0 1.32rem;
    transform: translate(0, 0.25rem);
}

#main_body .nblug-z55vt a.button-content.custombutt_link.align-center{
    margin-left: 0;
    padding: 0.86rem 0;
}

/**VOUCHERS**/

#main_body .nblug-208il h2.heading{
    line-height: 1.08em;
}

#main_body .nblug-yifsw{
    padding-top: 0;
}

#main_body #stack_215636 a#fbicon img{
    width: 4.5625rem;
    height: 4.5625rem;
    padding-left: 0.9375rem;
}

#main_body #stack_215636 a#igicon img{
    width: 4.5625rem;
    height: 4.5625rem;
    padding-left: 0.9375rem;
}

#stack_215636 .nblug-a4tnj span.custombutt{
    padding: 0rem 1.75rem;
}

#main_body .nblug-yifsw span.custombutt{
    font-size: 3.25rem !important;
}

#main_body #stack_215636 .column.last_column.column-6 span.custombutt{
    font-size: 3.625rem !important;
    letter-spacing: 0.01em !important;
    transform: translate(0, 0.3125rem);
}

#main_body .nblug-a4tnj a.button-content.custombutt_link.align-center{
    padding: 1.3125rem 1.5rem !important;
}

#main_body .nblug-brm0k a.button-content.custombutt_link.align-center{
    padding: 1.3125rem 0.9375rem !important;
}

body:not(.editor) #main_body .nblug-208il{
    padding-top: 0;
}

#main_body .nblug-yifsw a.button-content.custombutt_link.align-center{
    padding-top: 0.75rem;
    padding-bottom: 0.6875rem;
    padding-left: 1.125rem;
    padding-right: 1.0625rem;
    display: inline-flex;
    vertical-align: bottom;
}

#main_body #stack_215636 .nblug-cgc09 a.button-content.custombutt_link.align-center{
    padding: 1.375rem 2.875rem;
}

#main_body #stack_215636 .nblug-cgc09 span{
    font-size: 3.25rem;
    transform: translate(0, 0.25rem);
}

#main_body .nblug-lca4c:before{
    content: "";
    display: block;
    height: 0.125rem;
    width: 91%;
    margin-left: 0.9375rem;
    background-color: #ffffff;
    margin-bottom: 0.9375rem;
}

#main_body .nblug-lca4c:after{
    content: "";
    display: block;
    height: 0.125rem;
    width: 91%;
    background-color: #ffffff;
    margin-top: -1.25rem;
    margin-left: 0.9375rem;
}

body:not(.editor) #main_body .nblug-lca4c{
    padding-top: 0rem;
}

#main_body #column_2_stack_215636{
    text-align: right;
}

#main_body .nblug-yifsw a.button-content.custombutt_link:hover{
    text-decoration: none;
}



/**CONTACT**/

.nblug-455z1 .social-buttons a span, .nblug-455z1 .social-buttons a{
    font-size: 24px;
}

#smallerwhitetext{
    color: #ffffff;
    margin-left: 4.1875rem;
}

#smallestwhitetext{
    color: #ffffff;
    font-size: 1.1875rem;
    letter-spacing: 0.03em;
    line-height: 1em;
    margin-bottom: 1rem;
}

#main_body .nblug-z1axd h2.heading{
    letter-spacing: 0.026em;
    line-height: 1em;
}

#main_body .nblug-lca4c .text_block_text.p-font.p-font-all{
    font-size: 1.9375rem !important;
    letter-spacing: 0.024em;
}

#main_body .nblug-lca4c #comegetsocialaddress{
    font-size: 2.25rem;
    letter-spacing: 0.028em;
}


#main_body .nblug-lca4c .social{
    line-height: 1.04em;
}

body:not(.editor) #main_body #block_462692{
    padding-top: 5.8125rem;
}


/**ig and fb icons for contact stack*/
#shadow #stack_215636 .nblug-yifsw{
    display: none;
}

#shadow .nblug-cgc09{
    padding-top: 0;
}
/**/


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper {
    position:absolute;
    top:0;
    left:0;
    z-index:9999;
    overflow:hidden;
    -webkit-transform:translate3d(0,0,0);
}

#cboxWrapper {
    max-width:none;
}

#cboxOverlay {
    position:fixed;
    width:100%;
    height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
    clear:left;
}

#cboxContent {
    position:relative;
}

#cboxLoadedContent {
    overflow:auto;
    -webkit-overflow-scrolling:touch;
}

#cboxTitle {
    margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
    cursor:pointer;
}

.cboxPhoto {
    float:left;
    margin:auto;
    border:0;
    display:block;
    max-width:none;
    -ms-interpolation-mode:bicubic;
}

.cboxIframe {
    width:100%;
    height:100%;
    display:block;
    border:0;
    padding:0;
    margin:0;
}

#colorbox,#cboxContent,#cboxLoadedContent {
    box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
    background:#fff;
}

#colorbox {
    outline:0;
}

#cboxContent {
    margin-top:2rem;
    overflow:visible;
    background:#fff;
}

.cboxIframe {
    background:#fff;
}

#cboxError {
    padding:0;
    border:0 solid #ccc;
}

#cboxLoadedContent {
    background:#fff;
    padding:0.0625rem;
    padding:20px;
}

#cboxLoadingOverlay {
    background:#000;
}

#cboxTitle {
    position:absolute;
    top:-1.375rem;
    left:0;
    color:#000;
}

#cboxCurrent {
    position:absolute;
    top:-1.375rem;
    right:12.8125rem;
    text-indent:-624.9375rem;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose {
    border:0;
    padding:0;
    margin:0;
    overflow:visible;
    text-indent:-624.9375rem;
    width:1.25rem;
    height:1.25rem;
    position:absolute;
    top:-1.25rem;
    background:url(images/controls.png) no-repeat 0 0;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {
    outline:0;
}

#cboxPrevious {
    background-position:0 0;
    right:2.75rem;
}

#cboxPrevious:hover {
    background-position:0 -1.5625rem;
}

#cboxNext {
    background-position:-1.5625rem 0;
    right:1.375rem;
}

#cboxNext:hover {
    background-position:-1.5625rem -1.5625rem;
}

#cboxClose {
    background-position:-3.125rem 0;
    right:0;
}

#cboxClose:hover {
    background-position:-3.125rem -1.5625rem;
}

.cboxSlideshow_on #cboxPrevious,.cboxSlideshow_off #cboxPrevious {
    right:4.125rem;
}

.cboxSlideshow_on #cboxSlideshow {
    background-position:-4.6875rem -1.5625rem;
    right:2.75rem;
}

.cboxSlideshow_on #cboxSlideshow:hover {
    background-position:-6.25rem -1.5625rem;
}

.cboxSlideshow_off #cboxSlideshow {
    background-position:-6.25rem 0;
    right:2.75rem;
}

.cboxSlideshow_off #cboxSlideshow:hover {
    background-position:-4.6875rem -1.5625rem;
}

@media(max-width: 740px){

    html:not(.responsive-disabled) #header-area .feature-area-main .logo-over-feature .feature-slide-logo{
        display:block;

    }

    html:not(.responsive-disabled) #header-area #header.header--mobile-only{
        display:none !important;
    }

    html:not(.responsive-disabled) body:not(.is-mobile) .feature-slide-content-box-padding{
        padding:0;
    }


    html:not(.responsive-disabled) #header-area.header-overlay-mobile .feature-slide-content.feature-slide-content--center-left {
        margin-top: 0;
    }


    #shadow #sticky-wrapper{
     	display: none;
    }

    #shadow .nblug-xe959 p.text-center br{
     	display: none;
    }

    #shadow .nblug-aq12c{
     	display: none;
    }

    #shadow .nblug-veipa{
     	padding-top: 0;
    }

    #shadow .nblug-2ozfq br{
      	display: none;
    }

    #shadow #stack_215631 .nblug-vy4bt{
     	background-image: none;
    }

    #shadow #stack_215631 .nblug-vy4bt h2.heading{
     	font-size: 4rem;
    }

    #shadow #stack_215631 .nblug-vy4bt .text_block_text.text-padding.p-font.p-font-all p.text-center{
     	font-size: 3.2rem;
    }

    #shadow .mobile-menu-bar.mobile-menu-component{
     	display: none;
    }

    #shadow #stack_216203, #shadow #stack_216202{
     	height: 12.5rem;
    }

    #shadow .feature-slide-content.cp-center .feature-slide-logo .logo{
     	width: 100% !important;
        height: 18.75rem !important;
        background-position: center !important;
        background-size: cover !important;
        margin-top: 12.5rem !important;
        margin-left: 0 !important;
    }

    #shadow span.custombutt{
      	line-height: 0.8em;
    }

    #shadow .nblug-208il h2.heading{
      	line-height: 0.8em;
      	margin-top: 0.625rem;
    }

    #shadow .nblug-z1axd{
     	text-align: center;
    }

    #shadow #stack_215637 .nblug-z1axd h2.heading{
     	font-size: 3.6rem;
      	padding-top: 0;
      	padding-bottom: 1.875rem;
    }

    #shadow #stack_216150{
      	background-color: black !important;
    }

    #shadow #stack_216150 .background-image{
      	background-color: black;
      	opacity: 0.7;
    }

    #main_body #stack_215636 .nblug-cgc09 span, #main_body #stack_215636 .nblug-brm0k span, #main_body #stack_215636 .nblug-a4tnj span{
     	font-size: 2.95rem;
      	padding: 0;
    }

    #main_body #stack_215636 .nblug-cgc09 a, #main_body #stack_215636 .nblug-brm0k a, #main_body #stack_215636 .nblug-a4tnj a{
     	width: 100% !important;
      	box-sizing: border-box;
    }

    #shadow #stack_215636 .nblug-brm0k span, #shadow #stack_215636 .nblug-a4tnj span{
     	font-size: 3rem !important;
    }

    #main_body .nblug-veipa a.button-content.custombutt_link.align-center, #main_body .nblug-z55vt a.button-content.custombutt_link.align-center{
     	width: 100% !important;
      	box-sizing: border-box;
    }

    #shadow .nblug-415z4 br{
     	display: none;
    }
  
	#main_body #stack_215636 .button-content:hover{
		color: #d2a67f;
	}
}

@media(min-width: 1460px){
    body:not(.editor) #main_body .nblug-nsrtz{
     	padding-top: 0.65rem;
    }


  	#main_body .nblug-veipa span.custombutt{
     	transform: translate(0, 0.1rem);
    }

  	#cboxClose{
      	background-position: -2.55rem 0;
    }

  	#cboxClose:hover{
      	background-position: -2.55rem -1.25rem;
    }
}

@media(max-width: 1007px){
 	body[data-page-id='67434'] #sk-menu a{
     	padding: 0px 0.9rem;
    }

	#main_body #stack_216167 .background-image, #main_body #stack_216203 .background-image, #main_body #stack_216202 .background-image{
        background-size: cover;
        background-attachment: inherit;
	}

  	#main_body #stack_216150 .background-image{
    	background-size: cover;
      	background-attachment: inherit;
    }
}

#nav_wrapper{
    height:0;
    line-height:0;
}



